/*
Theme Name:   Impeka Child
Theme URI:    https://themeforest.net/user/greatives
Description:  Impeka Child Theme
Version:      1.4.8
Author:       Greatives Team
Author URI:   https://greatives.eu
Template:     impeka
*/

p {
  margin-bottom: 20px;
  word-spacing: 1px;
}

span,
h3 {
  word-spacing: 1px;
}

h1,
h2 {
  word-spacing: 3px;
}

.com-green-btn span {
  font-weight: 600;
}

/*** HEADER BEGIN  ***/

#grve-main-header {
  border-bottom: solid 1px #e6e6e6;
}

.grve-header-menu.grve-horizontal-menu .grve-megamenu-sub-menu li a.hhit-menu,
#grve-main-header
  .grve-horizontal-menu:not(.grve-menu-element)
  > .grve-menu
  > li
  > .grve-link-wrapper
  a.get-started-menu {
  color: #97a67a;
}

.menu-item-2354 > div > a > span {
  color: #97a67a;
}

.com-menu-title-services,
.com-menu-title {
  font-weight: 700;
}

.com-mega-menu-sub-title {
  font-weight: 400 !important;
}

.com-menu-services-600 h2 {
  font-weight: 600;
}

.com-mega-menu-services {
  font-weight: 400;
  font-size: 14px;
}

.com-mega-menu-title {
  font-weight: 600;
}

.com-mega-menu-title-services {
  font-weight: 600;
}

.com-mega-menu-services a,
.com-mega-menu-title a,
.com-mega-menu-sub-title a {
  display: inline-block;
  position: relative;
  color: #3f3f3f;
}

.com-mega-menu-services a:hover,
.com-mega-menu-title a:hover,
.com-mega-menu-sub-title a:hover {
  color: #97a67a !important;
}

.com-mega-menu-services a::after,
.com-mega-menu-title a::after,
.com-mega-menu-sub-title a::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #97a67a;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.com-mega-menu-services a:hover::after,
.com-mega-menu-title a:hover::after,
.com-mega-menu-sub-title a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}


/*** HEADER END ***/

/*** HOMEPAGE BEGIN ***/

.fit-box .grve-fancy-box-inner h3 {
  font-style: italic;
  margin-bottom: 10px;
}

.fit-box .grve-fancy-box-inner p {
  line-height: 26px;
}

.fit-box.grve-fancy-box {
  padding: 15px;
}


.com-triangle-title {
  background: #97a67a;
  padding: 20px;
  min-height: 340px;
}

.com-triangle-title h2 {
  color: #ffffff;
  font-style: italic;
}

.com-triangle-title p {
  color: #ffffff;
}

.com-functional-link {
  margin-bottom: 100px;
}

.com-functional-link a,
.com-venue-link a {
  color: #97a67a;
}

.com-functional-link a:hover,
.com-venue-link a:hover {
  color: #3f3f3f;
  text-align: center;
}

.com-join p {
  font-size: 34px !important;
}

.com-method-ctitle {
  border: 2px solid #97a67a;
  padding: 30px;
  min-height: 255px;
}

.com-video-title1 span {
}

.com-video-title2 span {
  font-family: 'Heebo', sans-serif;
  font-size: 80px !important;
  text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%) !important;
  color: rgba(255, 0, 0, 0) !important;
  -webkit-text-stroke: 2px #ffffff;
  line-height: 40px;
}

.com-video-title3 span {
  font-size: 50px;
  font-weight: 900;
  margin-left: 70px;
}

.com-video-title3.grve-h1 {
  line-height: 25px !important;
}

.com-we-guide {
  display: inline;
}

.com-guide-members {
  display: inline-block;
  padding-left: 10px;
  line-height: 35px;
}

.com-step {
  font-style: italic;
}

.chaty-i-trigger .chaty-channel {
  bottom: 150px;
}

.grve-back-top {
  bottom: 75px !important;
  right: 25px;
}

.grve-back-top {
  width: 45px;
  height: 45px;
}

.com-home-class-title a:hover {
  color: #97a67a !important;
}

.com-home-services-tittle-1 {
  padding-top: 32px;
}

.com-services-row .grve-column-inner-content {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.com-services-row .grve-column-inner .com-home-services-btn {
  margin-top: auto;
}

.com-services-row .grve-column-inner .com-home-learn-more-btn {
  margin-top: auto;
  margin-bottom: 30px;
}

.com-home-learn-more-btn {
  padding-left: 22px;
}

.fb_dialog_content iframe {
  border-radius: 80px;
  height: 55px;
  width: 55px;
}

#facebook .plugin div {
  width: 55px !important;
  height: 55px !important;
}

/*** HOMEPAGE END ***/
/******************/



/*** OUR TEAM BEGIN ***/

.com-team p {
	margin-bottom: 5px !important;
}

.com-team-list .su-list ul li>i {
    top: 8px;
}

.com-team-list .sui {
    font-size: 10px;
}

.com-team-list .su-list ul li {
    padding: 4px 0 4px 20px !important;
}

/*** OUR TEAM END ***/
/******************/



/*** MEMBERSHIPS BEGIN ***/

.com-subs,
.com-subs-pay,
.com-subs-green {
  border: solid 1px #e6e6e6;
}

.com-price-month-title {
  margin-bottom: 0;
}

.com-pricing-column .grve-pricing-table.grve-layout-1 ul {
  margin-top: 0;
}

.com-pricing-column .grve-column-content {
  border: solid 1px #e6e6e6 !important;
  min-height: 400px;
}

.com-subs ul > li {
  color: #3f3f3f;
  line-height: 24px;
}

.com-subs ul > li:first-child {
  color: #898989;
}

.com-subs.grve-pricing-table.grve-layout-1 ul li:nth-child(3) {
  margin-top: 10px;
  color: #97a67a;
}

.com-subs-green.grve-pricing-table.grve-layout-1 ul li:nth-child(2) {
  margin-top: 10px;
  color: #97a67a;
}

.com-subs.grve-pricing-table.grve-layout-1 ul li:nth-child(4),
.com-subs.grve-pricing-table.grve-layout-1 ul li:nth-child(6),
.com-subs-green.grve-pricing-table.grve-layout-1 ul li:nth-child(3),
.com-subs-green.grve-pricing-table.grve-layout-1 ul li:nth-child(5) {
  font-weight: 600;
}

.com-pack.grve-pricing-table {
  padding: 0 !important;
}

.com-pack .grve-pricing-title.grve-h6 {
  padding: 20px 0;
  margin-bottom: 0 !important;
}

.com-pack-row {
  height: 69px !important;
}

.com-price-month {
  line-height: 24px !important;
}

.com-price-tiltle-wrapper {
  min-height: 50px;
}

.com-price-open-tiltle-wrapper {
  min-height: 80px;
}

.com-price-pay-tiltle-wrapper {
  min-height: 125px;
}

.com-memberships-per {
  font-size: 16px;
}

.com-packages-per {
  font-size: 12px;
}

.com-memberships-subs span {
  font-weight: 400;
  font-size: 16px;
}


/*** SUBSCRIPTIONS END ***/
/******************/

/*** SERVICES PAGE BEGIN ***/

.com-personal-link-text a {
  color: #97a67a;
  font-weight: 500;
}

.com-personal-link-text a:hover {
  color: #ffffff;
}

#grve-theme-wrapper .grve-text-white.com-services-title {
  font-family: 'Heebo', sans-serif;
  font-weight: 900;
  font-size: 85px !important;
  line-height: 85px;
  text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%) !important;
  color: rgba(255, 0, 0, 0) !important;
  -webkit-text-stroke: 2px #ffffff;
  font-style: italic;
}

#grve-theme-wrapper .grve-text-white.com-services-title-barbell {
  font-weight: 900;
  font-size: 85px !important;
  line-height: 85px;
  text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%) !important;
  color: #ffffff !important;
}

.com-services-schedule .tt_navigation_wrapper {
  display: none;
}

.com-service-ac-separator .grve-separator-top {
  height: 52% !important;
}

.com-services-title2-in, .com-homepage-title2-in, .com-contact-title2-in, .com-venue-title2-in, .com-schedule-title2-in, .com-memberships-title2-in, .com-our-team-title2-in  {
	display: inline;
}

.com-services-title2, .com-homepage-title2, .com-contact-title2, .com-venue-title2, .com-schedule-title2, .com-memberships-title2, .com-our-team-title2 {
	line-height: 10px;
}

/*** SERVICES PAGE END ***/
/******************/

/*** SCHEDULE BEGIN ***/

.tt_timetable .event {
	background-color: #ffffff;
}

.tt_tabs_navigation li a {
  display: inline !important;
  padding: 8px !important;
}

.tt_tabs_navigation li,
.ui-tabs .tt_tabs_navigation li {
  padding: 8px 0 !important;
}

.tt_timetable .event .before_hour_text,
.tt_timetable .event .bottom_hour,
.tt_timetable .event .after_hour_text {
  display: none;
}

.tt_timetable .event .id-1129 .hours,
.tt_timetable .event .id-1138 .hours,
.tt_timetable .event .id-1137 .event_header,
.tt_timetable .event .id-1142 .event_header ,
.tt_timetable .event .id-1132 .event_header,{
  display: none;
}

.tt_timetable .event .id-1129 .after_hour_text,
.tt_timetable .event .id-1138 .after_hour_text,
.tt_timetable .event .id-1142 .before_hour_text {
  display: inherit;
  font-weight: 600;
}

/*** Calisthenis ***/
.page-id-726 .ui-tabs-active #ui-id-1 {
  background-color: #ffefcf;
  border-bottom: solid 7px #e9cd95 !important;
}

.page-id-726 #ui-id-1 {
  border-bottom: solid 5px #e9cd95 !important;
  text-transform: uppercase;
}

/*** Competitors ***/
.page-id-726 .ui-tabs-active #ui-id-2 {
  background-color: #ffadd6;
  border-bottom: solid 7px #e069a5 !important;
}

.page-id-726 #ui-id-2 {
  border-bottom: solid 5px #e069a5 !important;
  text-transform: uppercase;
}

/*** CrossFit ***/
.page-id-726 .ui-tabs-active #ui-id-3 {
  background-color: #a2C675;
  border-bottom: solid 7px #86aa59 !important;
}

.page-id-726 #ui-id-3 {
  border-bottom: solid 5px #86aa59 !important;
  text-transform: uppercase;
}

/*** Gymnastics ***/
.page-id-726 .ui-tabs-active #ui-id-4 {
  background-color: #fff200;
  border-bottom: solid 7px #e5da07 !important;
}

.page-id-726 #ui-id-4 {
  border-bottom: solid 5px #e5da07 !important;
  text-transform: uppercase;
}

/*** Hyrox ***/
.page-id-726 .ui-tabs-active #ui-id-5 {
  background-color: #d97a78;
  border-bottom: solid 7px #f59795 !important;
}

.page-id-726 #ui-id-5 {
  border-bottom: solid 5px #f59795 !important;
  text-transform: uppercase;
}

/*** Intro ***/
.page-id-726 .ui-tabs-active #ui-id-6 {
  background-color: #cedbb2;
  border-bottom: solid 7px #afc77b !important;
}

.page-id-726 #ui-id-6 {
  border-bottom: solid 5px #afc77b !important;
  text-transform: uppercase;
}

/*** Open Gym ***/
.page-id-726 .ui-tabs-active #ui-id-7 {
  background-color: #EEEBEA;
  border-bottom: solid 7px #cbc4c1 !important;
}

.page-id-726 #ui-id-7 {
  border-bottom: solid 5px #cbc4c1 !important;
  text-transform: uppercase;
}

/*** Strength ***/
.page-id-726 .ui-tabs-active #ui-id-8 {
  background-color: #88A6CC;
  border-bottom: solid 7px #5d7a9e !important;
}

.page-id-726 #ui-id-8 {
  border-bottom: solid 5px #5d7a9e !important;
  text-transform: uppercase;
}

/*** Weightlifting ***/
.page-id-726 .ui-tabs-active #ui-id-9 {
  background-color: #FBB120;
  border-bottom: solid 7px #da9308 !important;
}

.page-id-726 #ui-id-9 {
  border-bottom: solid 5px #da9308 !important;
  text-transform: uppercase;
}

#open-gym .bottom_hour{
	display: block !important;
}


/*** SCHEDULE END ***/
/******************/

.com-contact-info.grve-box-icon.grve-top-icon .grve-box-content {
  margin-top: 5px;
}

.com-contact-form-2 .grve-fields-wrapper > div:not(:last-child) {
  margin-bottom: 0px;
}

.com-contact-form-2 .wpcf7-submit {
  min-width: 7.5em !important;
  border-radius: 3px !important;
}

.com-page-hhit-title {
  font-size: 30px;
}

.com-home-hhit-title-abr {
  font-size: 20px;
}

.com-home-hhit-title {
  font-size: 16px;
  font-weight: 600px;
}

.com-functional {
  border: 2px solid #97a67a;
  padding: 40px !important;
}

.grve-column-1-4.com-pinakas-column-3 {
  width: 27.77%;
}

.com-started-wrapper {
  /*margin-top: 50px;*/
  padding-left: 100px;
  padding-right: 100px;
}

/*** OUR MISSION - PAGE - BEGIN ***/

.com-values p {
  padding: 20px;
}

.com-values-box {
  min-height: 325px;
}

.com-values-box.grve-fancy-box {
   padding: 45px 35px 45px 35px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.com-mission-title1 span {
  font-family: 'Heebo', sans-serif;
  font-weight: 900;
  font-size: 85px !important;
  line-height: 85px;
  text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%) !important;
  color: rgba(255, 0, 0, 0) !important;
  -webkit-text-stroke: 2px #ffffff;
}

/*** OUR MISSION - PAGE - END ***/
/******************/

/*** CONTACT - PAGE - BEGIN ***/

.com-faq h3 {
  color: #ffffff !important;
}

.com-faq .grve-svg-heading-color {
  fill: #ffffff !important;
}

#grve-theme-wrapper .wpcf7 form .wpcf7-form-control-wrap {
  margin-bottom: 25px;
}

.com-conv-hours-1 span,
.com-conv-hours-2 span,
.com-conv-hours-3 span {
  display: block;
}

.com-conv-hours-1-subtitle {
  margin-bottom: 0px;
}

.com-another-day {
  height: 50px;
  display: none;
}

.com-contact-title1, .com-schedule-title1, .com-venue-title1, .com-memberships-title1, .com-our-team-title1 {
	font-family: 'Heebo', sans-serif !important;
	font-weight: 900 !important;
    font-size: 85px !important;
    line-height: 85px;
	margin-bottom: 5px !important;
  }
	
.com-contact-title2-in, .com-schedule-title2-in, .com-venue-title2-in, .com-memberships-title2-in, .com-our-team-title2-in {
    font-size: 20px !important;
	font-weight: 600 !important;
    line-height: 28px !important;
  }

/*** CONTACT - PAGE - END ***/
/******************/

/*** FOOTER BEGIN ***/

.com-footer-adr
  .grve-box-icon.grve-top-icon.grve-extra-small
  .grve-wrapper-icon {
  float: left;
}

.com-footer-adr p,
.com-footer-btn,
.com-footer-soc-fb {
  padding-left: 50px;
}

.com-footer-soc-insta {
  float: left;
  padding-left: 0px;
}

.com-footer-menu {
  font-weight: 400;
}

.com-footer-soc {
}

.com-footer-wrap-1 {
}

.com-footer-text-1,
.com-footer-text-3,
.com-footer-text-4,
.com-footer-text-6 {
  line-height: 25px;
  min-height: 100px;
}

.com-footer-text-2,
.com-footer-text-5 {
  line-height: 25px;
  min-height: 100px;
}

.com-footer-title,
.com-footer-title-1 {
  font-style: italic;
}

.com-footer-social {
  max-width: 250px;
}

.com-footer-no-link {
  margin-top: 0px;
}

.com-footer-link-address,
.com-footer-link-phone,
.com-footer-link-mail {
  font-weight: 600;
}

.com-footer-link-address p::after {
  content: '';
  position: absolute;
  width: 49%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 50px;
  background-color: #ffffff;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.com-footer-link-address p:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.com-footer-link-phone p::after {
  content: '';
  position: absolute;
  width: 38%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 50px;
  background-color: #ffffff;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.com-footer-link-phone p:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.com-footer-link-mail p::after {
  content: '';
  position: absolute;
  width: 40%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 50px;
  background-color: #ffffff;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.com-footer-link-mail p:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

/*** FOOTER END ***/

/*Copyright*/
.grve-footer-wrapper .grve-copyright {
  font-size: 14px;
  font-weight: 600;
}

#grve-footer .grve-footer-bar .grve-copyright a {
  color: #ef413d;
}
/******************/

/*** MEDIA QUERIES BEGIN ***/
/**************************************************************************************/

@media only screen and (max-width: 767px) {
  /******* MQ MENU *******/

  .com-mega-menu-services a {
    font-size: 20px;
    color: #ffffff;
  }

  .com-mega-menu-title-services {
    font-size: 24px !important;
    color: #ffffff !important;
  }

  .com-mega-menu-title {
    font-size: 24px !important;
    color: #ffffff !important;
  }

  .menu-item-2354 a {
    color: #97a67a;
  }

  .com-mega-menu-sub-title a {
    font-size: 20px;
    color: #ffffff !important;
  }

  .com-menu-services-600 h2 {
    color: #ffffff !important;
    font-size: 24px !important;
    line-height: 30px !important;
  }

  /******* MQ HOME PAGE *******/

  .com-video-title2 span {
    /* display: none !important; */
	font-family: 'Heebo', sans-serif;
    font-weight: 900;
    text-shadow: 0em 0.08em 0.08em rgb(0 0 0 / 40%) !important;
    -webkit-text-stroke: 0px;
    line-height: 16px;
    font-size: 28px !important;
    color: #ffffff !important;
  }

  .com-video-title3 span {
    display: none !important;
  }

  .com-video-title1 span {
    display: none !important;
  }

  .com-video {
    margin-bottom: 0px !important;
    min-height: 300px !important;
  }

  .grve-h1 {
    font-size: 24px !important;
  }

  .grve-h3 {
    font-size: 23px !important;
  }

  .com-method-ctitle {
    min-height: 115px;
  }

  .com-guide-members {
    padding-left: 0px;
    display: block;
    margin-bottom: 0px;
    line-height: 16px;
  }

  .com-hpt-container-margin-bottom
    .grve-row-inner.grve-mobile-vertical-gap-30
    .grve-column-inner {
    margin-bottom: 0 !important;
  }

  .com-quote-1 {
    margin-bottom: 50px !important;
  }

  .com-functional-link {
    margin-bottom: 50px;
  }

  .com-home-hhit-title-abr,
  .com-home-hhit-title {
    font-size: 18px;
  }

  .com-page-hhit-title-abr {
    font-size: 22px;
  }

  .com-page-hhit-title {
    font-size: 22px;
    font-weight: 500;
  }

  .com-home-class-title {
    font-size: 18px;
  }

  .com-services-last-column {
    display: none !important;
  }

  .com-footer-soc-insta {
    padding-left: 0;
  }

  .com-footer-text-1,
  .com-footer-text-3,
  .com-footer-text-6 {
    min-height: 100px;
  }

  .com-footer-text-4 {
    min-height: 125px;
  }

  .com-footer-text-2,
  .com-footer-text-5 {
    min-height: 70px;
  }

  .com-footer-column-2 .grve-column-inner-content {
    margin-top: 0 !important;
  }

  .com-footer-title-1,
  .com-footer-title-balance {
    margin-top: 35px;
  }

  .com-btn-sign-up {
    max-width: 100%;
  }

  .com-white-space-normal .grve-btn,
  .com-white-space-normal .grve-btn-only-text {
    white-space: normal;
  }

  .com-step1 .com-btn-sign-up {
    height: auto;
  }

  .com-step1 .com-btn-sign-up span {
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
  }

  /******* MQ ABOUT US *******/

  .com-triangle-title {
    min-height: 265px;
  }


  /******* MQ SERVICES *******/

  .grve-section.grve-percentage-height[data-height-ratio='60'] {
    min-height: 255px !important;
  }

  .com-services-photos {
    margin-bottom: 30px !important;
  }

  .com-service-ac-separator .grve-separator-top {
    height: 68% !important;
  }

  /* Barbell Strength*/
  .post-3446 .com-service-ac-separator .grve-separator-top {
    height: 65% !important;
  }

  /* Calisthenics */
  .post-3470 .com-service-ac-separator .grve-separator-top {
    height: 64% !important;
  }

	/* Crossfitness */
	.grve-bg-image.grve-bg-center-top.grve-bg-image-id-2692 {
    background-position: 25% 50%;
	}
	
		/* Crossfitness */
  .post-3459 .com-service-ac-separator .grve-separator-top {
    height: 58% !important;
  }
	
	
  /* Gymnastics */
  .post-3476 .com-service-ac-separator .grve-separator-top {
    height: 63% !important;
  }

  /* HybrixD */
  .post-3492 .com-service-ac-separator .grve-separator-top {
    height: 60% !important;
  }

  /* Olympic Weightlifting */
  .post-3554 .com-service-ac-separator .grve-separator-top {
    height: 65% !important;
  }

  /* Open Gym */
  .post-3562 .com-service-ac-separator .grve-separator-top {
    height: 62% !important;
  }

  /* Yoga */
  .post-3574 .com-service-ac-separator .grve-separator-top {
    height: 63% !important;
  }

  .com-white-space-normal {
    text-align: center !important;
  }
	
  .com-services-title span,
  .com-mission-title1 span {
    font-weight: 900;
    text-shadow: 0em 0.08em 0.08em rgb(0 0 0 / 40%) !important;
    -webkit-text-stroke: 0px;
    line-height: 46px;
    font-size: 38px !important;
    color: #ffffff !important;
  }
	
  #grve-theme-wrapper .grve-text-white.com-services-title {
    /*  	font-family: 'Roboto', Arial, sans-serif;
  font-weight: 900;*/
    font-size: 28px !important;
    line-height: 38px;
    text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%) !important;
    color: #ffffff !important;
    -webkit-text-stroke: 0px;
  }

	.com-contact-title1, .com-schedule-title1, .com-venue-title1, .com-memberships-title1, .com-our-team-title1 {
    font-weight: 900;
    text-shadow: 0em !important;
    -webkit-text-stroke: 0px;
    font-size: 38px !important;
    color: #3f3f3f !important;
	}
	
	.com-services-title, .com-contact-title1, .com-venue-title1, .com-schedule-title1, .com-memberships-title1, .com-our-team-title1 {
	margin-bottom: 5px !important;
    line-height: 46px !important;

}
	
	.com-services-title2-in, .com-contact-title2-in, .com-homepage-title2-in, .com-venue-title2-in, .com-schedule-title2-in, .com-memberships-title2-in, .com-our-team-title2-in {
	display: block;
}
	
	.com-services-title2, .com-contact-title2, .com-homepage-title2, .com-venue-title2, .com-schedule-title2, .com-memberships-title2, .com-our-team-title2 {
	line-height: 23px;
	font-size: 15px;
}

	.com-services-title2 br, .com-contact-title2 br, .com-homepage-title2 br, .com-venue-title2 br, .com-schedule-title2 br, .com-memberships-title2 br, .com-our-team-title2 br {
		display: none;
	}

  /******* MQ MEMBERSHIPS *******/

  .com-pricing-column .grve-column-content {
    min-height: 180px;
  }

  /*
  .com-pricing-open-column .grve-column-content {
    min-height: 530px;
  }

  .com-pricing-pay-column .grve-column-content {
    min-height: 445px;
  }
	*/

  .com-values-column-box {
    margin-bottom: 25px !important;
  }

  .post-728 br {
    display: none;
  }

  .post-728 .grve-column-wrapper-inner {
    padding-left: 30px;
    padding-right: 30px;
  }

  .com-contact-title {
    text-align: center;
  }

  .com-memberships-per,
  .com-packages-per {
    font-size: 12px;
  }
	
  .com-memberships-titles {
    font-size: 20px;
  }

  .com-memberships-subs span {
    font-size: 16px;
  }

  /************* Mobile menu - Members as button *******************/
  .grve-link-wrapper a.com-members-menu-button .grve-item {
    background-color: #97a67a;
    color: #ffffff;
    border-radius: 3px;
    padding: 10px;
  }

  #grve-responsive-main-menu
    ul.grve-menu
    li.current-menu-item
    > .grve-link-wrapper
    a {
    color: #97a67a !important;
    text-decoration: underline;
    text-decoration-color: #97a67a;
  }

  .com-footer-social .grve-column-5-12 {
    width: 41.66666667%;
  }

  .com-video .fluid-width-video-wrapper {
    height: 55%;
    padding-bottom: 57%;
    padding-top: 0 !important;
  }

  .com-video .com-vimeo-video {
    width: 100%;
  }

  .com-pillars-mobile
    .grve-row-inner.grve-mobile-vertical-gap-30
    .grve-column-inner {
    margin-top: 10px;
  }
	
	  /************* Schedule mobile *******************/
	.tt_items_list li a {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .com-video-title2 span,
  com-mission-title1 span {
    /*display: none !important;*/
	font-family: 'Heebo', sans-serif;
    font-weight: 900;
    text-shadow: 0em 0.08em 0.08em rgb(0 0 0 / 40%) !important;
    -webkit-text-stroke: 0px;
    line-height: 16px;
    font-size: 28px !important;
    color: #ffffff !important;
  }

  .com-video-title3 span {
    display: none !important;
  }

  .com-video-title1 span {
    display: none !important;
  }

  .com-video {
    margin-bottom: 0px !important;
    min-height: 400px !important;
  }

  .com-services-row-1,
  .com-services-row-2 {
    display: inline !important;
  }

  .com-method-ctitle {
    min-height: 115px;
  }

  .com-hp-container-margin-50.grve-section.grve-percentage-height[data-height-ratio='80'] {
    min-height: 700px !important;
  }

  .com-btn-sign-up {
    max-width: 100%;
  }

  .com-functional-link {
    margin-bottom: 50px;
  }
  .com-values-box {
    min-height: 350px;
  }

  .post-704 .grve-section.grve-percentage-height[data-height-ratio='60'] {
    min-height: 50px;
  }

  .post-704 .grve-box-icon p {
    text-align: left;
    padding-left: 40px;
  }

  .post-704 .grve-box-icon.grve-top-icon.grve-extra-small .grve-wrapper-icon {
    float: left !important;
  }

  /************* Mobile menu - Members as button *******************/
  .grve-link-wrapper a.com-members-menu-button .grve-item {
    background-color: #97a67a;
    color: #ffffff;
    border-radius: 3px;
    padding: 10px;
  }

  #grve-responsive-main-menu
    ul.grve-menu
    li.current-menu-item
    > .grve-link-wrapper
    a {
    color: #97a67a !important;
    text-decoration: underline;
    text-decoration-color: #97a67a;
  }

  .com-mega-menu-services a {
    font-size: 20px;
    color: #ffffff;
  }

  .menu-item-2354 a {
    color: #97a67a;
  }

  .com-mega-menu-sub-title a {
    font-size: 20px;
  }

  .com-menu-services-600 h2 {
    color: #ffffff !important;
    font-size: 24px !important;
    line-height: 30px !important;
  }

  /* .com-video .com-vimeo-video {
    width: 100%;
  } */
}

.grve-back-top {
  bottom: 5rem;
}

/* Home page services */
.com-services-row .grve-column-1-6 {
  width: 33.33%;
  flex: 1;
  margin-bottom: 25px;
}

.com-services-row .grve-column-inner .grve-column-wrapper-inner {
  height: 100%;
}

@media only screen and (max-width: 1200px) {
  .com-services-row .grve-column-1-6 {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) {
  .com-services-row .grve-column-1-6 {
    width: 100%;
  }
}